apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- 1-sekret.yaml
- ./components/1.yaml
- configmap.yaml
- ../../../applications/nginx-message
- jobs/presync.yaml
- jobs/postsync.yaml

namePrefix: test-pesan-

commonLabels:
  env: test

images:
- name: nginx
  newName: nginx
  newTag: alpine3.18
